#intro   	#intro-nav a,
#history   	#history-nav a,
#speech 	#speech-nav a,
#newspaper 	#newspaper-nav a,
#davenport	#davenport-nav a,
#noa     	#noa-nav a,
#llandudno 	#llandudno-nav a,
#ack    	#ack-nav a,
#fund		#fund-nav a,
#reded		#reded-nav a,
#plaque		#plaque-nav a,
#statue		#statue-nav a,
#contact 	#contact-nav a {
	color: #FFFFFF;
}

#menu a {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#menu a:hover {
	color: #003399;
}

#menu ul {
	float:left;
	margin:10;
	padding:0;
	list-style: none;
	line-height: 2em;
}

.homenav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
}

.homenav a:link {
	color: #FF0000;
	background-color: #000000;
}

.homenav a:visited {
	color: #FFFFFF;
}

.homenav a:hover {
	color: #FF0000;
}

.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0066ff;
}

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.text2a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}

.text0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.textpic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.thankyou {
	font-size: 18px;
	font-style: italic;
}
